/*
Theme Name: MFA Theme
Theme URI: http://marketingfirstaid.com.au
Description: Child Theme for Curate
Author: Andrew Cox
Author URI: http://marketingfirstaid.com.au
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


/* Hide the slogan */
#slogan { 
    
    visibility: hidden;
}

/* Move the logo down to make it look centred. */
#logo { 

    top: 10px !important;

}

/* Style the top area. */
#top-phone {
    top: 20px !important;
	font-family: 'Imprima';
    color: #3595b7;
	font-size: 4.0em;
	font-weight:bold;
}

/* Change page title height. */

#page-content-title #page-title h1,

#page-content-title #page-title h2,

#page-content-title #page-title h3,

#page-content-title #page-title .single-post-categories {

    padding: 7px 0;

}

/* Style the iframe */

iframe {
  margin-top: 20px;
  margin-bottom: 30px;
  height: 1500px;
  width: 100%;
  

  -moz-border-radius: 12px;
  -webkit-border-radius: 12px; 
  border-radius: 12px; 

  -moz-box-shadow: 4px 4px 14px #000; 
  -webkit-box-shadow: 4px 4px 14px #000; 
  box-shadow: 4px 4px 14px #000; 

  
}

/**** WOOCOMMERCE: ****/

/* hide SKU on product meta section */
.product_meta .sku_wrapper {
	display:none;
}
 
/* hide product categories on product meta section */
.product_meta .posted_in {
	display:none;
}
 
/* hide product tags on product meta section */
.product_meta .tagged_as {
	display:none;
}

ul.tabs {display: none;}


/**** Catalogue Page Thumbs: ****/

/*
.thumb-holder-4-col {

background: transparent url(url_to_/common-images/thumb-holder-4-col-changed_image.png) no-repeat scroll 0 0;

width: 200px !important;

height: 280px !important;

position: relative;

}

 

.portfolio-img-thumb-4-col {

background-color: #FFFFFF;

overflow: hidden;

padding: 0;

position: absolute;

left: 25px;

top: 16px;

width: 148px !important;

height: 248px !important;

}

 

 

.portfolio-zoom-image-4-col {

background-image: url(url_to_/styles/common-images/zoom-image-4-col-changed_image.png);

bottom: 0;

position: absolute;

width: 148px !important;

height: 248px !important;

line-height: normal;

}

 

.portfolio-img-thumb-4-col img {

    background: #F5F5F5 none repeat scroll 0 0;

    position: absolute;

    width: 148px;

    height: 248px;

}
*/